.eds_news_NewsOne.eds_style_predefined_blue.eds_subCollection_news .article.in_list h1 a,
.eds_news_NewsOne.eds_style_predefined_blue.eds_subCollection_news .article.details > h1
{}
          
.article h1 {
font-weight:normal!important; 
 line-height:130%;
font-size:1.7em!important;
margin-bottom:0.5em!important;
            }
            
div.meta_text {
margin-bottom:0.8em;              
font-style:italic;
font-size:0.9em;
color:#aaa;
}

.eds_news_NewsOne.eds_subCollection_news .article.details .article_image > img {
     border-radius:0;  
            float:left;
 }

p.meta_text {
 display:none; 
}

.eds_news_NewsOne.eds_subCollection_news .article.in_list.box .article_image > span,
.eds_news_NewsOne.eds_subCollection_news .article.in_list.box .article_image a img {
  -webkit-border-radius: 0 0 0 0px;
  -moz-border-radius: 0 0 0 0px;
  border-radius: 0 0 0 0px;
}
              
.article_image span {
   display:none; 
 }
                        
.eds_news_NewsOne.eds_subCollection_news .articles_row {
  overflow: hidden;
  max-width: 100%!important;
}
                              
.eds_news_NewsOne.eds_subCollection_news .article.in_list.box .article_image a img {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
  
  .articles_row .article_image,
  .articles_row .article_image img{
        width:100%!important;
        padding:0!important;
        margin:0 0 0em!important;
              -webkit-border-radius: 0px!important;
  -moz-border-radius: 0px!important;
  border-radius: 0px!important;
      }
